# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = scratch
pkgbase = scratch
pkgver = 1.4.0.7-8
pkgdesc = Create and share your own interactive stories, games, music and art
url = https://scratch.mit.edu
builddate = 1594140910
packager = Felix Yan <felixonmars@archlinux.org>
size = 58992359
arch = x86_64
license = GPL2
backup = usr/lib/scratch/Scratch.ini
depend = squeak-vm
depend = shared-mime-info
depend = desktop-file-utils
depend = pango
depend = gtk-update-icon-cache
